body  {	margin:0px; padding:0px; background-color:#000000; background-image:url(../images/bg.gif); background-repeat:repeat-x; background-position:top; font-family:Verdana, Arial, Helvetica, sans-serif;}
a { outline:none;
color:#FFF;
text-decoration:underline;}
a:hover{
text-decoration:none;}
.container { width:980px; text-align:center; }

.header { height:285px; position:relative;}
.headerin { padding:0px;}

.footer { margin:0px;}
.footerin { padding:0px;}


.pagecontent { color:#000000; text-align:left; font-size:12px; line-height:18px; border:solid 1px #000000;}

.pagetitle { margin-top:20px; margin-bottom:30px;}
.pagetitle h1{
	font-size: 22px;
	color: #F0F0F0;
	font-weight: bold;
}


.center { margin-left:10px; margin-right:10px; text-align:left; color:#FFFFFF; }
.centerin { font-size:12px;}


.clearside { clear:both;}

.topnavbg { background-image:url(../images/topnav3.gif); background-repeat:repeat-x; background-position:top; height:47px;}

.topbtn1 { width:104px; float:left;}
.topbtn1 a{ display:block; background-image:url(../images/home_n.gif); background-repeat:no-repeat; background-position:top left; width:104px; height:47px; text-decoration:none;}
.topbtn1 a:hover{ background-image:url(../images/home_o.gif);}
.topbtn2 { width:217px; float:left;}
.topbtn2 a{ display:block; background-image:url(../images/services_n.gif); background-repeat:no-repeat; background-position:top left; width:217px; height:47px; text-decoration:none;}
.topbtn2 a:hover{ background-image:url(../images/services_o.gif);}
.topbtn3 { width:173px; float:left;}
.topbtn3 a{ display:block; background-image:url(../images/locks_n.gif); background-repeat:no-repeat; background-position:top left; width:173px; height:47px; text-decoration:none;}
.topbtn3 a:hover{ background-image:url(../images/locks_o.gif);}
.topbtn4 { width:280px; float:left;}
.topbtn4 a{ display:block; background-image:url(../images/safes_n.gif); background-repeat:no-repeat; background-position:top left; width:280px; height:47px; text-decoration:none;}
.topbtn4 a:hover{ background-image:url(../images/safes_o.gif);}
.topbtn5 { width:200px; float:left;}
.topbtn5 a{ display:block; background-image:url(../images/contact_n.gif); background-repeat:no-repeat; background-position:top left; width:200px; height:47px; text-decoration:none;}
.topbtn5 a:hover{ background-image:url(../images/contact_o.gif);}

.bottombg { background-image:url(../images/bottom2.gif); background-repeat:repeat-x; background-position:top; height:66px;}

.pagetext p { line-height:20px; font-size:13px;}
.pagetext ul { list-style-image:url(../images/keyicon.gif);}
.pagetext li { margin-bottom:9px; font-size:13px; font-weight:bold;}

.pagetext h2 {
	font-size: 18px;
	font-weight: normal;
	color: #0099CC;
}
.pagetext h3 {
	font-size: 14px;
	font-weight: bold;
	color: #0099FF;
}

.homecontent h3{ font-size:18px; margin:0px; padding:0px; margin-bottom:10px; color:#FFFFFF}
.homecontent td{ text-align:justify; font-size:12px; line-height:20px;}

.text2 { border-bottom:dotted 1px #CCCCCC;}

.datatable { border:solid 1px #0033cc; padding:0px; -moz-border-radius:10px; background-color:#333333;}
.datatable th { background-color:#0033cc; padding:5px; -moz-border-radius:5px;}
.datatable td { background-color:#555555; padding:5px; -moz-border-radius:5px;}

.topvideo { background-image:url(../images/videobg.gif); width:229px; height:238px; background-repeat:no-repeat; background-position:top left;}
.topvideo div { padding-top:15px;}


#cssdropdown { position:relative;}
#cssdropdown .submenu1 a{
	background-image: none;
	background-color: #003399;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	display: block;
	height: auto;
	padding: 10px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 196px;
	border-bottom: solid 1px #FFFFFF;
}
#cssdropdown .submenu1 a:hover { background-color:#000000;}
#cssdropdown span.headlink .submenu1 { display: none;}
#cssdropdown span.headlink:hover .submenu1 { display: block; position:relative; top:-1px; left:0px; border:solid 1px #FFFFFF; border-bottom:none; width:216px;}

#bottom_menu{
	text-align:right; width:450px; float:right;
	color:#CCC;
	
}
#bottom_menu a{
	font-size:10px;
	color:#CCC;
	text-decoration:none;
}
